{
  "navigationBarTitleText": "运动详情",
  "navigationBarBackgroundColor": "#3D90F4",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "uni-icons": "/uni_modules/uni-icons/components/uni-icons/uni-icons"
  }
}